.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.829000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.847000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.717376px;}
.ls0{letter-spacing:-0.960000px;}
.ls4{letter-spacing:-0.840000px;}
.ls5{letter-spacing:-0.750000px;}
.ls3{letter-spacing:-0.400000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.616000px;}
.ws9{word-spacing:0.750000px;}
.ws6{word-spacing:0.880000px;}
.ws0{word-spacing:1.056000px;}
.ws3{word-spacing:1.120000px;}
.ws8{word-spacing:1.232000px;}
.ws1{word-spacing:1.408000px;}
.ws4{word-spacing:87.840000px;}
.ws5{word-spacing:164.480000px;}
._0{margin-left:-273.888000px;}
._f{margin-left:-3.700000px;}
._4{margin-left:-1.150000px;}
._2{width:1.050000px;}
._a{width:14.800000px;}
._d{width:25.450000px;}
._1{width:28.160000px;}
._7{width:31.450000px;}
._8{width:33.150000px;}
._e{width:50.550000px;}
._9{width:52.000000px;}
._10{width:59.850000px;}
._c{width:89.200000px;}
._5{width:91.350000px;}
._6{width:93.250000px;}
._3{width:123.700000px;}
._b{width:132.400000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:28.000000px;}
.fs5{font-size:33.600000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.800000px;}
.fs0{font-size:48.000000px;}
.fs9{font-size:50.000000px;}
.fs8{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs3{font-size:67.934400px;}
.fs7{font-size:93.698800px;}
.y1f{bottom:-102.477985px;}
.y1e{bottom:-68.547662px;}
.y1d{bottom:-34.617339px;}
.y1a{bottom:40.147172px;}
.y14{bottom:54.400383px;}
.y19{bottom:54.632020px;}
.y15{bottom:58.383717px;}
.y13{bottom:67.678161px;}
.y12{bottom:80.955939px;}
.y1c{bottom:84.494949px;}
.y10{bottom:94.233717px;}
.y11{bottom:98.217050px;}
.y1b{bottom:104.411616px;}
.y31{bottom:107.863718px;}
.y0{bottom:118.292929px;}
.y18{bottom:125.423820px;}
.y30{bottom:132.005132px;}
.y17{bottom:135.081593px;}
.y16{bottom:144.739366px;}
.y6{bottom:152.098152px;}
.y2f{bottom:156.146546px;}
.y2e{bottom:180.287960px;}
.y5{bottom:182.019382px;}
.y2d{bottom:204.429374px;}
.y2c{bottom:228.570788px;}
.y2b{bottom:252.712203px;}
.y2a{bottom:276.853617px;}
.y29{bottom:300.995031px;}
.y4{bottom:320.152209px;}
.y28{bottom:325.136445px;}
.y27{bottom:349.277859px;}
.y26{bottom:373.419273px;}
.y8{bottom:397.272922px;}
.y25{bottom:397.560687px;}
.y9{bottom:406.375102px;}
.y24{bottom:421.702102px;}
.y7{bottom:422.898188px;}
.yd{bottom:441.570727px;}
.y23{bottom:445.843516px;}
.yc{bottom:463.297999px;}
.y22{bottom:469.984930px;}
.yb{bottom:485.025272px;}
.ya{bottom:493.474767px;}
.y21{bottom:494.126344px;}
.y20{bottom:518.267758px;}
.ye{bottom:532.694788px;}
.yf{bottom:537.474788px;}
.y2{bottom:565.411232px;}
.y3{bottom:571.784566px;}
.y1{bottom:631.673379px;}
.hc{height:20.608000px;}
.ha{height:25.368000px;}
.hb{height:29.440000px;}
.h7{height:29.560000px;}
.h8{height:29.667969px;}
.hd{height:30.200000px;}
.h4{height:33.824000px;}
.h2{height:35.232000px;}
.h9{height:36.240000px;}
.h12{height:36.800000px;}
.h11{height:42.280000px;}
.h3{height:48.320000px;}
.h5{height:50.067653px;}
.h10{height:64.652172px;}
.h6{height:370.803672px;}
.hf{height:445.258207px;}
.h1{height:566.116162px;}
.he{height:579.997475px;}
.h0{height:738.727273px;}
.w3{width:163.558081px;}
.w4{width:175.708455px;}
.w2{width:341.841217px;}
.w1{width:771.921717px;}
.w0{width:956.000000px;}
.x7{left:-108.626586px;}
.x18{left:-31.499839px;}
.x17{left:-29.209542px;}
.x6{left:42.006061px;}
.x16{left:48.524242px;}
.x9{left:50.861822px;}
.x15{left:53.111111px;}
.x0{left:54.318182px;}
.xb{left:109.838003px;}
.xc{left:118.253579px;}
.x2{left:162.438764px;}
.x3{left:173.659452px;}
.x1{left:185.871507px;}
.x5{left:200.563368px;}
.x8{left:275.956280px;}
.x4{left:300.427828px;}
.x19{left:399.365499px;}
.xd{left:572.151515px;}
.xa{left:575.772607px;}
.x14{left:627.692339px;}
.x12{left:652.205169px;}
.x13{left:658.964644px;}
.xe{left:709.302510px;}
.xf{left:716.061985px;}
.x10{left:762.175466px;}
.x11{left:768.275881px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.001620pt;}
.ls0{letter-spacing:-1.060418pt;}
.ls4{letter-spacing:-0.927866pt;}
.ls5{letter-spacing:-0.828452pt;}
.ls3{letter-spacing:-0.441841pt;}
.ls1{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.680435pt;}
.ws9{word-spacing:0.828452pt;}
.ws6{word-spacing:0.972050pt;}
.ws0{word-spacing:1.166460pt;}
.ws3{word-spacing:1.237155pt;}
.ws8{word-spacing:1.360870pt;}
.ws1{word-spacing:1.555280pt;}
.ws4{word-spacing:97.028285pt;}
.ws5{word-spacing:181.685021pt;}
._0{margin-left:-302.537372pt;}
._f{margin-left:-4.087029pt;}
._4{margin-left:-1.270293pt;}
._2{width:1.159833pt;}
._a{width:16.348117pt;}
._d{width:28.112134pt;}
._1{width:31.105607pt;}
._7{width:34.739749pt;}
._8{width:36.617573pt;}
._e{width:55.837657pt;}
._9{width:57.439331pt;}
._10{width:66.110460pt;}
._c{width:98.530544pt;}
._5{width:100.905439pt;}
._6{width:103.004184pt;}
._3{width:136.639331pt;}
._b{width:146.249372pt;}
.fs6{font-size:30.928870pt;}
.fs5{font-size:37.114644pt;}
.fs4{font-size:44.184100pt;}
.fs2{font-size:49.486192pt;}
.fs0{font-size:53.020921pt;}
.fs9{font-size:55.230126pt;}
.fs8{font-size:61.857741pt;}
.fs1{font-size:70.694561pt;}
.fs3{font-size:75.040509pt;}
.fs7{font-size:103.499930pt;}
.y1f{bottom:-113.197440pt;}
.y1e{bottom:-75.717920pt;}
.y1d{bottom:-38.238400pt;}
.y1a{bottom:44.346667pt;}
.y14{bottom:60.090800pt;}
.y19{bottom:60.346667pt;}
.y15{bottom:64.490800pt;}
.y13{bottom:74.757467pt;}
.y12{bottom:89.424133pt;}
.y1c{bottom:93.333333pt;}
.y10{bottom:104.090800pt;}
.y11{bottom:108.490800pt;}
.y1b{bottom:115.333333pt;}
.y31{bottom:119.146533pt;}
.y0{bottom:130.666667pt;}
.y18{bottom:138.543467pt;}
.y30{bottom:145.813200pt;}
.y17{bottom:149.211467pt;}
.y16{bottom:159.879467pt;}
.y6{bottom:168.008000pt;}
.y2f{bottom:172.479867pt;}
.y2e{bottom:199.146533pt;}
.y5{bottom:201.059067pt;}
.y2d{bottom:225.813200pt;}
.y2c{bottom:252.479867pt;}
.y2b{bottom:279.146533pt;}
.y2a{bottom:305.813200pt;}
.y29{bottom:332.479867pt;}
.y4{bottom:353.640933pt;}
.y28{bottom:359.146533pt;}
.y27{bottom:385.813200pt;}
.y26{bottom:412.479867pt;}
.y8{bottom:438.828667pt;}
.y25{bottom:439.146533pt;}
.y9{bottom:448.882958pt;}
.y24{bottom:465.813200pt;}
.y7{bottom:467.134400pt;}
.yd{bottom:487.760133pt;}
.y23{bottom:492.479867pt;}
.yc{bottom:511.760133pt;}
.y22{bottom:519.146533pt;}
.yb{bottom:535.760133pt;}
.ya{bottom:545.093467pt;}
.y21{bottom:545.813200pt;}
.y20{bottom:572.479867pt;}
.ye{bottom:588.416000pt;}
.yf{bottom:593.696000pt;}
.y2{bottom:624.554667pt;}
.y3{bottom:631.594667pt;}
.y1{bottom:697.748000pt;}
.hc{height:22.763649pt;}
.ha{height:28.021556pt;}
.hb{height:32.519498pt;}
.h7{height:32.652050pt;}
.h8{height:32.771313pt;}
.hd{height:33.358996pt;}
.h4{height:37.362075pt;}
.h2{height:38.917356pt;}
.h9{height:40.030795pt;}
.h12{height:40.649372pt;}
.h11{height:46.702594pt;}
.h3{height:53.374393pt;}
.h5{height:55.304855pt;}
.h10{height:71.414951pt;}
.h6{height:409.590667pt;}
.hf{height:491.833333pt;}
.h1{height:625.333333pt;}
.he{height:640.666667pt;}
.h0{height:816.000000pt;}
.w3{width:180.666667pt;}
.w4{width:194.088000pt;}
.w2{width:377.598667pt;}
.w1{width:852.666667pt;}
.w0{width:1056.000000pt;}
.x7{left:-119.989200pt;}
.x18{left:-34.794801pt;}
.x17{left:-32.264933pt;}
.x6{left:46.400000pt;}
.x16{left:53.600000pt;}
.x9{left:56.182096pt;}
.x15{left:58.666667pt;}
.x0{left:60.000000pt;}
.xb{left:121.327333pt;}
.xc{left:130.623200pt;}
.x2{left:179.430267pt;}
.x3{left:191.824667pt;}
.x1{left:205.314133pt;}
.x5{left:221.542800pt;}
.x8{left:304.822000pt;}
.x4{left:331.853333pt;}
.x19{left:441.140133pt;}
.xd{left:632.000000pt;}
.xa{left:635.999867pt;}
.x14{left:693.350533pt;}
.x12{left:720.427467pt;}
.x13{left:727.894000pt;}
.xe{left:783.497333pt;}
.xf{left:790.963867pt;}
.x10{left:841.900933pt;}
.x11{left:848.639467pt;}
}
